<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Computer_Include_ProjectCreate" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>创建新项目</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="zh-cn" />
<meta http-equiv="x-ua-compatible" content="IE=edge">
<link href="Style.css" rel="stylesheet" type="text/css"/>
<link href="/Common/Calendar.css" rel="stylesheet" type="text/css"/>
<script language="javascript" src="/Common/jQuery-1.3.2.js"></script>
<script language="javascript" src="/Common/jBasic.js"></script>
<script language="javascript" src="/Common/jCalendar.js"></script>
</head>
<body>

<% =PageBuffer %>

<script language="javascript">

function ProtectIt(obj)
{
	obj.style.display = "none";
	document.getElementById("pwd_echo").style.display = "";
}

function Finish()
{
	var title = $("#cTitle").val();
	if(title.length < 4) { alert("LIMITED 4..32 !"); return false; } //##
	if(title.length > 32) { alert("LIMITED 4..32 !"); return false; } //##
	
	$("#submit_command").html("<img src=\"/images/ajax-loader.gif\">");
	document.frmPrj.submit();
	return true;
}

Bind();

</script>
</body>
</html>
